.header
{
color:#000099;
font-size:1.2em;
font-weight:bold;
font-style:italic;
line-height:120%;
text-align:center;
}
.innerContent
{
color:#000099;
font-size:1em;
text-align:left;
margin-left:auto;
margin-right:1em;
line-height:150%;
}
.innerContentCentered
{
color:#000099;
font-size:1em;
text-align:center;
margin-left:auto;
margin-right:auto;
line-height:150%;
}
.margLeft
{
text-align:left;
margin-left:0em;
margin-right:auto;
}
.margCenter
{
text-align:center;
margin-left:auto;
margin-right:auto;
}
.margRight
{
text-align:right;
margin-left:auto;
margin-right:0em;
}
.floatLeft
{
float:left;
}
.floatRight
{
float:right;
}
.txtLeft
{
text-align:left;
}
.txtCenter
{
text-align:center;
}
.txtRight
{
text-align:right;
}
.tbl100
{
width:100%;
}
/* common links */
.aLink
{
font-size:1em;
color:#800080;
}
a.aLink:hover
{
color:red;
}
/* bold and italic */
.b
{
font-weight:bold;
}
.i
{
font-style:italic;
}
.font90
{
font-size:1em
}
/* click for non anchors */
.clickhere
{
color:#800080;
font-size:0.8em;
text-decoration:underline;
cursor:hand
}
.bracket
{
font-size:.7em;
font-weight:normal
}
img.bluePaw
{
width:1em;
height:1em;
border:0em;
}
input.mapReset
{
font-size:1em;
margin:0.1em 0em 0.8em 0em;
}